CCOL require IE browser version 6.0 or newer in Compatibility View with JavaScript turned on.